BGP and ios upgrade question

Ivan Pepelnjak ip at ioshints.info
Fri Apr 3 16:00:19 CDT 2009


> According to Cisco feature navigator, ios version 12.4(24)T
> (c1841-ipbasek9-mz.124-24.T.bin) can run in the 1841 and 
> supports BGP (note that feature set is IPBASE):
>
> 1) It is common that a version with an IPBASE feature set 
> supports BGP (some docs says that bgp support is included in 
> "SP" services feature set)?

Moving BGP into the IP Base feature set is a recent change.

http://6200networks.com/2008/06/02/bgp-support-on-isr/

> 2) Will ios version 12.4(24)T run OK in the 1841? 
> I think the response will be YES because Cisco feature 
> navigator says that it is supported and the router has the 
> DRAM and FLASH needed by 14.4(24)T.

Yes. Although I wouldn't necessarily use 12.4(24)T, the latest maintenance
build of 12.4(15)T should be more stable.

http://6200networks.com/2008/09/23/extended-support-for-cisco-ios-software%C
2%AE-release-12415t/

> 3) Must the customer pay in order to download 12.4(24)T or he 
> can download if he has a valid Cisco maintenance contract for 
> that router?

It's my understanding that you can download any software of the feature set
you're entitled to use if you have SmartNet.

Hope it helps
Ivan
 
http://www.ioshints.info/about
http://blog.ioshints.info/





More information about the NANOG mailing list